Subject: Re: [lojban] Broken Phone, round 2

From: Rob Speer <[email-masked]>
Date: Fri, 19 Oct 2001 20:11:29 -0400

On Fri, Oct 19, 2001 at 11:00:04PM +0000, Jorge Llambias wrote:
> 
> la and cusku di'e:
> 
> >I don't know Spanish, so I don't know whether "cuando" can mean "whenever"
> >and I don't know the mood and tense of "elija",
> 
> "elija" is the third person singular present subjunctive
> 
> "Cuando" + subjunctive is indeed "whenever".
> 
> >but at any rate, Rob takes
> >it as "when" and renders it as "calenu", which Greg renders well as
> >"while".

How should the "whenever" have been rendered in Lojban?

Incidentally, you seem to have noticed that the subjunctive is my weak
spot in Spanish. And quite possibly, switching places around is my weak
spot in Lojban (I've managed to do that on two Broken Phones now).

-- 
la rab.spir
noi zo gumri cu sarji